<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/assets/lights/hella/hellaWorkingLightSquare_01.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|0|0" lightTypes="1" intensity="50"/>
    <defaultLight node="0|0|1" lightTypes="1" intensity="1"/>
    <rotationNode name="rotationNode1" node="0|0" />
</light>
